--- 
vendor: "ESRI"
id: "54"
title: "Precipitacion Maxima Mensual 24 Horas Año 2012"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  rango: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  mes: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  per_ini: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  per_fin: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"